TRUNCATE TABLE mv_capabilities_table;

EXEC dbms_mview.explain_mview( -
   'SELECT   c.cust_id, SUM(amount_sold) AS dollar_sales, -
             COUNT(amount_sold) AS cnt_dollars, COUNT(*)  -
    FROM     sales s, customers c -
    WHERE    s.cust_id= c.cust_id -
    GROUP BY c.cust_id');

set serveroutput on

begin
   for crec in (select capability_name, possible, 
                       related_text, msgtxt
                from   mv_capabilities_table order by 1) loop
    dbms_output.put_line(crec.capability_name ||': '||crec.possible);
    dbms_output.put_line(crec.related_text||': '||crec.msgtxt);
   end loop;
end;
/